<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <title>Introduction to HTML</title>
    </head>
    <body>
        <!-- This is a heading -->
        <h1>Hello Batch 242!</h1>
        <!-- creats a smaller heading text -->
        <h3>Pukhraj Patel</h3>

        <!-- Horizointal rule -->
        <hr>

        <!-- Creates a paragraph text -->
        <!-- Em tages creates emphasis on text -->
        <!-- strong tages creates importance on text -->
        <!-- br tags creates a line break between text -->
        <p>
            Welcome to <em>Zuitt</em>! <br>In this online bootcamp course, you will learn a lot of things. Let's enumerate all the things that will make you a <strong>full-stack web developer</strong>.
        </p>
        <!-- Creates an unordered list with bullet points -->
        <ul>
            <!-- Creates a list item -->
            <li>Languages</li>
                <ul>
                    <li>HTML</li>
                    <li>CSS</li>
                    <li>JavaScript</li>
                </ul>
            <li>Frameworks & Libraries</li>
            <!-- Creates an ordered list with numbered points -->
                <ol>
                    <li>Bootstrap</li>
                    <li>Express.js</li>
                    <li>React.js</li>
                </ol>
            <li>Tools</li>
                <ol>
                    <li>Git</li>
                    <li>Gitlab</li>
                    <li>Sublime Text 3</li>
                    <li>Postman</li>
                    <li>Others</li>
                        <ul>
                            <li>MangoDB</li>
                            <li>Robo3T</li>
                        </ul>
                </ol>
        </ul>

        <!-- Closing paragraph -->
        <p>
            There is a lot to learn in this bootcamp. It may look overwhelming at the beginning, but it's all worth it when you graduate.
        </p>
    </body>
</html>